<?php
include "inc.php";
switch($get_act){
	case "ding":
		$arr_msg=array("code"=>0,"msg"=>"成功报名");
		if($obj_ctl_user->is_login()){
			if($obj_ctl_user->type=="company"){
				include_once SYS_ROOT."/cls_tab/tab.hr.meet.join.php";
				$obj_meet=new cls_tab_hr_meet_join;
				$arr_fields=array(
					"join_meet_id"=>$get_id,
					"join_company_id"=>$obj_ctl_user->get_company_id()
				);
				$arr_msg2=$obj_meet->on_save($arr_fields);
				if($arr_msg2["err"]!=""){
					$arr_msg["code"]=3;
					$arr_msg["msg"]=$arr_msg2["err"];
				}
			}else{
				$arr_msg["code"]=2;
				$arr_msg["msg"]="您不是企业会员，不能报名";
			}
		}else{
			$arr_msg["code"]=1;
			$arr_msg["msg"]="请先登录后再来报名参加";
		}
		echo $obj_msg->json_encode($arr_msg);
		break;
}
?>